/*
Theme Name:	Focus Scientific
Template:	copro
Version:	1.0
Author:		webmakers
Author URI:	http://www.webmakers.ie/
*/



/* COLOURS
-------------------------------------------------------------- */
/*
DARK BLUE - #055ba6
LIGHT BLUE - #00a3e4
LIGHT GREY - #b7b8bc
*/



/* GENERAL STYLES
-------------------------------------------------------------- */
.content-row	{
	margin: 25px 0 !important;
}
.vc_being_used .content-wrapper.content-full .entry-content > .ivan-custom-wrapper:last-child,
.ivan-custom-wrapper	{
	margin-bottom: 0;
}
a:hover	{
	color: #00a3e4 !important;
}



/* HEADER
-------------------------------------------------------------- */
.logo	{
	margin: 10px 0;
}
.iv-layout.top-header,
.iv-layout.top-header.style-alternative-light	{
	background: #055ba6;
	border: 0;
}
.iv-layout.top-header .centered br	{
	display: none !important;
}
.top-header.two-columns.style-alternative-dark .iv-module,
.top-header.two-columns.style-alternative-light .iv-module	{
	min-height: 40px;
	height: 40px;
}
.top-header-left-area	{
	width: 100%;
}
.top-header-right-area	{
	display: none;
}
.top-header-left-area .iv-module.custom-text	{
	width: 100%;
}
.top-header-left-area .iv-module.custom-text a	{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}
.top-header-left-area .iv-module.custom-text a:hover	{
	background: none;
	color: #fff !important;
	text-decoration: underline;
}
.header-email,
.header-phone	{
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
}
.header-email	{
	float: right;
}
.header-phone i	{
	font-size: 14px;
	color: #fff;
}
.header-email i	{
	font-size: 12px;
	color: #fff;
}



/* NAVIGATION
-------------------------------------------------------------- */
.style3-right-menu .mega_main_menu .mega_main_menu_ul > li > .item_link,
.header .mega_main_menu .mega_main_menu_ul > li:last-child > .item_link	{
	padding: 15px 20px;
	color: #055ba6;
	border: 0;
	border-bottom: 3px solid #fff;
	text-transform: uppercase;
	font-size: 14px;
}
.style3-right-menu .mega_main_menu .mega_main_menu_ul > li.current-menu-item > .item_link,
.style3-right-menu .mega_main_menu .mega_main_menu_ul > li > .item_link:hover	{
	border-bottom: 3px solid #00a3e4 !important;
	color: #00a3e4 !important;
	opacity: 1;
}



/* HOMEPAGE
-------------------------------------------------------------- */
#homepage-intro	{
	padding: 0 25px;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
}
#homepage-intro p	{
	margin-bottom: 15px;
}
.wpb_images_carousel	{
	margin-bottom: 0;
}
/*.homepage-carousel h2	{
	text-align: center;
}*/
.homepage-carousel	{
	margin: 0 !important;
}
.homepage-carousel pre	{
	border: 0;
	background: #fff;
}
.homepage-carousel p	{
	display: none;
}
#homepage-services	{
	margin: 0 !important;
	padding: 50px 0;
}
#homepage-services .wpb_text_column	{
	margin: 0;
}
.homepage-source,
.homepage-log-call	{
	padding: 0 50px;
	text-align: center;
}
.homepage-source a,
.homepage-log-call a	{
	display: block;
	width: 100%;
	padding: 100px 25px 25px 25px;
	background: #055ba6;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
}
.homepage-source a:hover,
.homepage-log-call a:hover	{
	background-color: #00a3e4;
	color: #fff !important;
}
.homepage-source a	{
	background: url(http://focusscientific.ie/wp-content/uploads/2016/03/operator-icon.png) no-repeat center 25px #055ba6;
}
.homepage-log-call a	{
	background: url(http://focusscientific.ie/wp-content/uploads/2016/03/phone-icon.png) no-repeat center 25px #055ba6;
}
#homepage-services .block-heading	{
	text-transform: uppercase;
}
#homepage-services .block-btn	{
	display: inline-block;
	text-align: center;
}
#homepage-services .block-btn a	{
	background: #00a3e4;
	border-color: #00a3e4;
	border-radius: 0;
}
#homepage-services .block-btn a:hover	{
	background: #fff;
	border-color: #fff;
	color: #00a3e4 !important;
}
.img-main-block.img-flip-block.to-center.v-middle	{
	display: none;
}
.ivan-image-block.with-flip:hover .img-main-block	{
	opacity: 1;
}
a#rum_sst_tab:hover	{
	color: #fff !important;
}



/* INSIDE PAGES
-------------------------------------------------------------- */
.mega_main_menu	{
	text-align: center;
}
#iv-layout-title-wrapper	{
	background: url(http://focusscientific.ie/wp-content/uploads/2016/03/title-wrapper-background.jpg) no-repeat center center;
	background-size: cover;
}
#iv-layout-title-wrapper h2	{
	font-weight: normal;
}
.iv-layout.title-wrapper.title-wrapper-normal h2	{
	margin: 0;
	padding: 0 5px;
	background: #00a3e4;
}
.products-lists	{
	padding: 0 15px;
}
.products-lists ul	{
	padding: 0;
}
.products-lists ul li	{
	margin-right: 15px;
	list-style-type: none;
	border-bottom: 1px solid #ccc;
}
.products-lists ul li:before	{
	margin-right: 5px;
	font-family: FontAwesome;
	content: '\f101';
	color: #00a3e4;
}
.left-col	{
	padding: 0 25px 50px 25px;
}
a.content-link	{
	color: #00a3e4;
}
a.content-link:hover	{
	text-decoration: underline;
}
h3	{
	color: #00a3e4;
	font-size: 20px;
}
.entry-content ul.content-list-01,
.entry-content ul.content-list-02	{
	padding: 0 0 0 13px;
}
.entry-content ul.content-list-01 li,
.entry-content ul.content-list-02 li	{
	font-weight: bold;
	list-style-type: none;
}
.entry-content ul.content-list-02 li	{
	font-weight: normal;
	list-style-type: none;
}
.entry-content ul.content-list-01 li:before,
.entry-content ul.content-list-02 li:before	{
	margin-right: 5px;
	margin-left: -13px;
	font-family: FontAwesome;
	font-weight: normal;
	content: '\f101';
	color: #00a3e4;
}
.entry-content ul.content-list-01 ul	{
	margin-bottom: 10px;
	padding-left: 13px;
}
.entry-content ul.content-list-01 ul li	{
	list-style-type: none;
	font-weight: normal;
}
.entry-content ul.content-list-01 ul li:before	{
	content: none;
}
.content-wrapper .vc_row.partners-logos	{
	margin-bottom: 40px;
}
.content-wrapper .vc_row.partners-logos.last	{
	margin-bottom: 0;
}
.alignright.size-full	{
	margin-bottom: 15px;
}
.content-row-full	{
	display: block;
	float: left;
	width: 100%;
}
.content-row-full .alignright.size-full	{
	margin-bottom: 0;
}



/* SLIDER
-------------------------------------------------------------- */
.slider-block	{
	display: inline-block;
	float: right;
	margin-bottom: 5px;
	padding: 0 5px;
	background: #00a3e4;
}
#rev_slider_1_1_wrapper .read-more a,
#rev_slider_3_1_wrapper .read-more a	{
	display: inline-block;
	float: right;
	padding: 6px 20px;
	clear: both;
	text-transform: uppercase;
	font-size: 12px !important;
	font-weight: bold !important;
	color: #fff;
	background: #055ba6;
	line-height: 1.84;
}
#rev_slider_1_1_wrapper .read-more a:hover,
#rev_slider_3_1_wrapper .read-more a:hover	{
	color: #fff !important;
	background: #00a3e4;
}
.video-links-container	{
	display: block;
	float: right;
	width: 100%;
}
#rev_slider_3_1_wrapper .read-more.video-link	{
	display: block;
	float: right;
}
#rev_slider_3_1_wrapper .read-more.video-link.first	{
	margin: 0 0 0 5px !important;
}



/* BLOG PAGE
-------------------------------------------------------------- */




/* FOOTER
-------------------------------------------------------------- */
.bottom-footer.two-columns .social-icons a:hover	{
	color: #055ba6;
}



/* SIDEBAR
-------------------------------------------------------------- */
.sidebar	{
	padding: 0 25px 50px 25px;
}
.sidebar aside	{
	display: block;
	float: left;
	width: 100%;
}
.sidebar-log-call a,
.sidebar-source a	{
	display: block;
	float: left;
	width: 100%;
	min-height: 80px;
	margin-bottom: 15px;
	/*padding-left: 75px;*/
	background: #00a3e4;
	color: #fff;
	font-size: 22px;
	line-height: 80px;
	text-align: center;
}
.sidebar-log-call a	{
	background: url(http://focusscientific.ie/wp-content/uploads/2016/03/source-it-for-me.jpg) no-repeat center center #00a3e4;
	background-size: cover;
}
.sidebar-source a	{
	background: url(http://focusscientific.ie/wp-content/uploads/2016/03/log-a-service-call.jpg) no-repeat center center #00a3e4;
	background-size: cover;
}
.sidebar-log-call a:hover,
.sidebar-source a:hover	{
	background-color: #055ba6;
	color: #fff !important;
}
.sidebar .widget, .content-wrapper .wpb_widgetised_column .widget,
.sidebar .wpb_row, .sidebar .wpb_content_element, .sidebar ul.wpb_thumbnails-fluid > li, .sidebar .last_toggle_el_margin, .wpb_button	{
	margin: 0
}
.content-wrapper .wpb_widgetised_column .widget ul.sidebar-list	{
	padding: 0 0 0 13px;
}
.sidebar .widget .sidebar-list li	{
	margin-bottom: 2px;
	border-bottom: 1px solid #ccc;
}
.sidebar-list li:before	{
	margin-right: 5px;
	margin-left: -10px;
	font-family: FontAwesome;
	content: '\f105';
	color: #d23a2f;
}
.sidebar-link	{
	padding: 5px 10px;
	background: #00a3e4;
	text-align: center;
}



/* CONTACT FORM
-------------------------------------------------------------- */
.wpcf7-form-control.wpcf7-submit	{
	background: #00a3e4;
	color: #fff;
}
.wpcf7-form-control.wpcf7-submit:hover	{
	background: #055ba6;
	color: #fff !important;
}
.wpcf7-form textarea	{
	height: 120px;
}
.wpcf7-form p.required	{
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus	{
	border-color: #00a3e4;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"]	{
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
}



/* MISC
-------------------------------------------------------------- */
.theme-color-01	{
	color: #055ba6;
}
.theme-color-02	{
	color: #00a3e4;
}
.sticky-popup-left .popup-title {
  	writing-mode: horizontal-tb;
}
.margin-top-20	{
	margin-top: 20px;
}



/* MAP
-------------------------------------------------------------- */
#homepage-map .wpb_raw_code	{
	margin: 0;
}
#map	{
	display: block;
	float: left;
	width: 100%;
	height: 500px;
}
#map img	{
	max-width: none !important;
}
#map h4	{
	margin: 0;
	color: #0082c6;
}
#map #info-window-content ul	{
	min-width: 200px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}
#map #info-window-content ul li	{
	color: #4f4f4f;
	line-height: 18px;
}
#map #info-window-content ul li a	{
	color: #4f4f4f;
	text-decoration: underline;
}
#map #info-window-content ul li a:hover	{
	color: #0082c6;
	text-decoration: none;
}
.poi-info-window.gm-style .address-line.full-width,
.poi-info-window.gm-style .title.full-width	{
	padding: 0;
}



/* MEDIA QUERIES
-------------------------------------------------------------- */
@media only screen
and (min-device-width: 0px)
and (max-device-width: 0px)	{
	
}

@media screen and (max-width: 1199px)	{
	.style3-right-menu .mega_main_menu .mega_main_menu_ul > li > .item_link,
	.header .mega_main_menu .mega_main_menu_ul > li:last-child > .item_link	{
		padding: 10px;
	}
	.logo	{
		margin: 5px 0;
	}
}

@media screen and (max-width: 991px)	{
	#rum_sst_tab	{
		top: 550px !important;
		padding: 5px 8px !important;
	}
	.homepage-source,
	.homepage-log-call	{
		padding: 0 25px;
	}
	.iv-layout.header.simple-right-menu	{
		position: static !important;
	}
	.iv-layout.top-header,
	.col-xs-6.col-sm-6.col-md-6.top-header-left-area	{
		display: block !important;
	}
	.top-header.two-columns.style-alternative-dark .iv-module,
	.top-header.two-columns.style-alternative-light .iv-module	{
		height: 40px !important;
   		min-height: 40px !important;
	}
	.header-email, .header-phone	{
		display: block !important;
	}
	.iv-module.custom-text.hidden-xs.hidden-sm	{
		display: table !important;
	}
	.iv-layout.header.simple-right-menu.stuck .logo img	{
		width: 100% !important;
		max-width: 100% !important;
		height: auto !important;
		max-height: none !important;
	}
	.iv-layout.header.stuck .logo	{
		margin: 5px 0 !important;
	}
}

@media screen and (max-width: 767px)	{
	.homepage-source,
	.homepage-log-call	{
		margin: 25px 0;
		padding: 0 50px;
	}
	.sidebar	{
		display: block;
		float: left;
		margin-top: 0;
		margin-bottom: 25px;
		border: 0;
	}
	.sidebar-log-call a,
	.sidebar-source a	{
		min-height: 120px;
	}
	#iv-layout-title-wrapper h2	{
		font-size: 24px !important;
	}
	h2	{
		font-size: 22px;
	}
	.vc_being_used .content-wrapper.content-full .entry-content > .ivan-custom-wrapper.row-no-custom-ptop:first-child	{
		padding-top: 25px;
	}
	#rum_sst_tab	{
		display: none !important;
	}
	.partners-logos .vc_col-sm-3	{
		float: left;
		width: 50%;
	}
	.iv-module.custom-text.hidden-xs.hidden-sm	{
		display: none !important;
	}
}

@media screen and (max-width: 568px)	{
	h1	{
		font-size: 30px;
	}
	.homepage-source .ivan-image-block,
	.homepage-log-call .ivan-image-block	{
		height: 200px !important;
	}
	.sidebar-log-call a,
	.sidebar-source a	{
		min-height: 100px;
	}
}

@media screen and (max-width: 468px)	{
	h1	{
		font-size: 26px;
	}
	#homepage-intro p	{
		font-size: 14px;
	}
	#rev_slider_1_1_wrapper .slider-block,
	#rev_slider_3_1_wrapper .slider-block	{
		margin-bottom: 2px !important;
		font-size: 12px !important; 
	}
	#rev_slider_1_1_wrapper .read-more a,
	#rev_slider_3_1_wrapper .read-more a	{
		margin-top: 10px;
		padding: 5px 10px !important;
		font-size: 10px !important; 
	}
	h2	{
		font-size: 20px;
	}
	.alignright.size-full	{
		display: block;
		clear: both;
		float: none;
		margin: 0 auto 15px auto;
		text-align: center;
	}
}

@media screen and (max-width: 414px)	{
	.homepage-source .ivan-image-block,
	.homepage-log-call .ivan-image-block	{
		height: 250px !important;
	}
	.partners-logos .vc_col-sm-3	{
		width: 100%;
	}
}

@media screen and (max-width: 360px)	{
	#rev_slider_1_1_wrapper .slider-block,
	#rev_slider_3_1_wrapper .slider-block	{
		font-size: 14px !important; 
		line-height: 18px !important;
	}
	#rev_slider_1_1,
	#rev_slider_3_1	{
		height: 120px !important;
	}
	#homepage-intro	{
		margin-top: 35px !important;
	}
	#rev_slider_1_1_wrapper .tp-caption img	{
		margin-top: 15px !important;
	}
	.homepage-source,
	.homepage-log-call	{
		padding: 0 25px;
	}
}
